<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<!-- Mobile Responsive Meta Tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1">

	<title>JavaScript - ES6 Updates (ECMAScript 2015)</title>
</head>
<body>
	<script src="./index.js"></script>
</body>
</html>
